/*
Theme Name: Number Three One - Child
Theme URI: https://standoutmedia.dk/
Author: Standoutmedia A/S
Author URI: https://standoutmedia.dk/
Description: Et helt specielt Standoutmedia Tema
Template: number-three-one
Text Domain: number-three-child
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* ===== CSS Variables ===== */

:root {
    /* Font sizes */
    --h1: 60px;
    --h2: 60px;
    --h3: 35px;
    --h4: 22px;
    --h5: 16px;
    --h6: 14px;
    --p: 18px;

    /* Gaps */
    --gap-l: 90px;
    --gap-m: 40px;
    --gap-s: 20px;

    /* font families */
    --h-fam: 'kepler-std', serif;
    --p-fam: 'poppins', sans-serif;
    --btn-fam: var(--p-fam);

    /* colors */
    --color-1: #A1BF96;
    --color-2: #A1BF96;
    --color-bg: #FAF9F5;
    --color-text: #28282B;
    --color-dark: #28282B;
    --color-overlay: rgb(0 0 0 / 0%);

    --border-radius: 10px;

    /* transitions */
    --transition: .175s ease-out;

    /* Margin on the right and left of the main content sections (change 0 to 1 to match template distances)*/
    --content-margin: calc(0 * var(--gap-m));
    --slider-text-width: 1240px;
    
    /* Theme defined variables from PHP */
    --content-width: initial;
    --sidebar-width: initial;
    /* END Theme defined variables from PHP */
}


/* ===== END CSS Variables ===== */


/*======================================================================//
// style.css                                                            //
//======================================================================*/


/* Sections */
.section-wrap.clear.has-background {
    overflow: hidden;
    border-radius: var(--border-radius);
}

.section-wrap.clear.stom-grid-section .section .grid-elements .grid-element.button {
       justify-content: flex-end;
}

.section-wrap.clear.stom-grid-section .section .grid-elements .grid-element .overlay {
    justify-content: flex-start;
}

.section-wrap.clear.stom-billede-sektion {
    margin-top: calc(var(--gap-l) * 2);
}

.section-wrap.clear.stom-billede-sektion.has-background {
    padding-block: var(--gap-l);
}

.section-wrap.clear.stom-billede-sektion.has-background .section {
    padding-block: 0;
}

.stom-billede-sektion .stom-cols-6 {
    min-height: 650px;
}

.stom-billede-sektion .stom-picture img {
    border-radius: var(--border-radius);
}

.section-wrap.clear.quote-section {
    margin-top: calc(var(--gap-l) * 2);
}

.section-wrap.clear.quote-section.first {
    /* margin-top: calc(var(--gap-l) * 1); */
}

.section-wrap.clear.quote-section .section blockquote {
    position: relative;
    font-size: var(--h2);
    font-weight: 400;
    font-family: var(--h-fam);
    line-height: 1.25;
    max-width: 1200px;
    margin-inline: auto;
    text-align: center;
    transition: var(--transition);
}

.section-wrap.clear.quote-section .section blockquote:before {
    display: block;
    content: url('data:image/svg+xml,<svg width="55" height="30" viewBox="0 0 55 30" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M34.525 29.59C32.385 26.89 27.765 20.87 24.165 20.32C23.145 20.17 20.235 23.34 17.955 23.8C15.885 24.22 12.325 24.21 10.205 23.91C8.28502 23.64 -1.28498 19.64 0.145024 17.6C5.04502 15.26 8.27502 12.14 14.125 11.94C21.845 11.68 33.185 21.8 34.525 29.58V29.59Z" fill="%23F06837"/><path d="M54.755 0C56.085 10.25 50.095 15.18 44.025 22.46C42.685 24.08 39.565 29.59 39.565 29.59C39.245 17.76 40.435 2.29 54.755 0Z" fill="%23F06837"/></svg>');
    line-height: 0;
    margin-bottom: 10px;
}

.section-wrap.clear.faq-section .section .content {
    max-width: 50%;
}

.section-wrap.clear.faq-section .section .faq-content {
    column-gap: var(--gap-l);
    row-gap: 0;
    margin-top: var(--gap-m);
}

.section-wrap.clear.faq-section .section .faq-content .faq-element {
    border-bottom: 1px solid;
}

.section-wrap.clear.faq-section .section .faq-content .faq-element .element {
    cursor: pointer;
}

.section-wrap.clear.faq-section .section .faq-content .faq-element .element .faq-title {
    font-size: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0;
    padding: 15px 0;
    column-gap: var(--gap-s);
}

.section-wrap.clear.faq-section .section .faq-content .faq-element .element .faq-title .faq-icon {
    transition: var(--transition);
}

.section-wrap.clear.faq-section .section .faq-content .faq-element .element .faq-title .faq-icon .stom-custom-svg {
    font-size: 40px;
    line-height: 0;
}

.section-wrap.clear.faq-section .section .faq-content .faq-element .element .faq-answer {
    padding-bottom: 40px;
    padding-right: var(--gap-l);
}

.section-wrap.clear.faq-section .section .faq-content .faq-element .element .faq-answer > p {
    font-size: 16px;
}

.socials-wrapper {
    display: flex;
    align-items: center;
    gap: 10px;
}

.socials-wrapper a.stom-social-shortcode {
    padding: 0;
    font-size: 35px;
    color: #F06837;
}

.section-wrap.clear.custom-border {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}


/* Generel */
body {
    background-color: #F9F5F3;
}

b, strong {
    font-weight: 600;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
    line-height: 1.25;
    transition: var(--transition);
}

h4 {
    display: block;
    text-transform: uppercase;
    font-size: var(--p);
    font-family: var(--p-fam);
    font-weight: 300;
    margin-bottom: 0;
}

html, body, input, select, optgroup, textarea {
    font-weight: 300;
    transition: var(--transition);
}

.white-text {
    --color-text: #F9F5F3;
    --color-dark: #F9F5F3;
    color: var(--color-text);
}

span.read-more a {
    font-size: var(--p);
    text-decoration: none;
}

span.read-more a:hover {
    text-decoration: underline;
}

span.read-more a .stom-custom-svg {
    line-height: 0;
    font-size: 13px;
    margin-left: .75em;
}

.stom-button.inline:not(:last-of-type) {
    margin-right: 15px;
}

.stom-button + p {
    margin-top: 1.5em;
}

.stom-button a {
    display: inline-block;
    border-radius: 25rem;
    font-size: var(--p);
    font-weight: 300;
    padding: 12px 40px;
    transition: var(--transition);
    color: var(--color-text);
}

.stom-button a:hover {
    background-color: var(--color-bg);
    border-color: var(--color-1);
    /* color: var(--color-1); */
    color: var(--color-text);
}

.stom-button.white a {
    background-color: #F9F5F3;
    border-color: #fff;
    color: var(--color-text);
}

.stom-button.white a:hover {
    background-color: var(--color-1);
    color: var(--color-bg);
    border-color: #fff;
}

.stom-button a .stom-custom-svg {
    line-height: 0;
    font-size: 13px;
    margin-left: .75em;
}

p {
    transition: var(--transition);
}

p + .stom-button {
    margin-top: 25px;
}

.stom-gallery.slider {
    margin-top: 50px;
}

.stom-gallery.slider .gallery {
    display: block;
    padding-inline: 0;
}

.stom-gallery.slider .slick-list {
    margin-left: -30px;
    margin-right: -30px;
}

.stom-gallery.slider .slick-list .slick-track:before,
.stom-gallery.slider .slick-list .slick-track:after {
    display: none;
}

.stom-gallery.slider .slick-list .slick-track .gallery-item {
    margin: 0 30px;
}

.stom-gallery.slider .slick-list .slick-track .gallery-item .gallery-icon > a img {
    aspect-ratio: 390 / 300;
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: var(--border-radius);
}

.slick-slider .slick-arrow {
    background-color: var(--color-1);
    border: 1px solid var(--color-1);
    box-shadow: none;
    padding: 0;
    width: 64px;
    height: 64px;
    transition: var(--transition);
    top: 40%;
}

.slick-slider .slick-prev {
    transform: translateX(-30px);
}

.slick-slider .slick-next {
    transform: translateX(30px);
}

.slick-slider .slick-arrow:hover {
    background-color: rgba(255, 255, 255, .7);
}

.slick-slider .slick-arrow .stom-custom-svg {
    color: var(--color-bg);
    line-height: 0;
    transition: var(--transition);
}

.slick-slider .slick-arrow:hover .stom-custom-svg {
    color: var(--color-1);
}

.slick-slider .slick-dots {
    top: calc(100% + 40px);
    text-align: right;
}

.slick-slider .slick-dots li button {
    position: relative;
    width: 20px;
    height: 20px;
    border: 1px solid var(--color-1);
    border-radius: 50rem;
}

.slick-slider .slick-dots li button:before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: transparent;
    width: 14px;
    height: 14px;
    opacity: 1;
}

.slick-slider .slick-dots li.slick-active button:before {
    background-color: var(--color-1);
}

.stom-document-list + p {
    margin-top: 1.5em;
}

.stom-document-list ul {
    padding-left: 0;
}

.stom-document-list ul li {
    position: relative;
    padding-left: 1.75em;
    list-style: none;
    font-size: calc(var(--p) - 2px);
}

.stom-document-list ul li:not(:last-of-type) {
    margin-bottom: 10px
}

.stom-document-list ul li a {
    /* color: #b22c28; */
    text-decoration: none;
    font-weight: 400;
    transition: var(--transition);
}

.stom-document-list ul li a:hover {
    text-decoration: underline;
}

.stom-document-list ul li:before {
    content: url('images/file-earmark-pdf.svg');
    position: absolute;
    left: 0;
    width: 1em;
    line-height: 1.75;
}

div.stom-gallery {
    

}

div.stom-gallery .gallery {
    grid-gap: 1em;
}

div.stom-gallery .gallery .gallery-item {
    position: relative;
    overflow: hidden;
    border-radius: 8px;
    margin: 0;
}

div.stom-gallery .gallery .gallery-item .gallery-icon {
    position: relative;
    display: block;
    line-height: 0;
}

div.stom-gallery .gallery .gallery-item .gallery-icon:before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(50, 79, 61, 0.75);
    border-radius: 8px;
    transform: scale(0) rotate(5deg);
    transform-origin: var(--origin-x, center) var(--origin-y, center);
    transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.3s ease;
    opacity: 0;
    pointer-events: none;
}

div.stom-gallery .gallery .gallery-item .gallery-icon.active:before {
    transform: scale(1.1) rotate(0deg);
    opacity: 1;
}

div.stom-gallery .gallery .gallery-item .gallery-icon > a img {
    aspect-ratio: 3 / 2;
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 5px;
}

div.stom-table {
    overflow: hidden;
    border-radius: var(--border-radius);
}

div.stom-table table {
    margin-bottom: 1.5em;
}

div.stom-table table tbody tr th {
    background-color: var(--color-1);
    color: var(--color-text);
}

div.stom-table table tbody tr th:not(:last-of-type) {
    border-right-color: #fff;
}

div.stom-table table tbody tr th,
div.stom-table table tbody tr td {
    padding: 15px 15px;
    transition: var(--transition);
}

div.stom-table table tbody tr th {
    font-size: 14px;
}

div.stom-table table tbody tr th:first-of-type {
    width: 50% !important;
}

div.stom-table table tbody tr td {
    font-size: 12px;
}

div.stom-table table tbody tr:hover td {
    background-color: #ffedd7;
}


/* Header */
header#masthead {
    border-bottom: 1px solid var(--color-1);
    /* background-color: #FAF9F5; */
    background-color: #fff;
}

body:not(.woocommerce-cart):not(.woocommerce-checkout) .header-sticky-active.scrolled #masthead {
    box-shadow: none;
}

#masthead .stom-button a {
    font-size: 16px;
    padding: 12px 30px;
    color: var(--color-text);
}

#masthead .stom-button a:hover {
    /* color: var(--color-1); */
    color: var(--color-text);
}

#masthead .stom-button.phone a > .stom-custom-svg {
    margin-left: 0;
    margin-right: .5em;
}

#masthead .stom-button.phone a > .arrow {
    display: none;
}

.style-header-03 .section .stom-button + .stom-button {
    margin-left: 0;
}

.page-slider-section .slider-text {
    padding-block: var(--header-height);
}

.home .page-slider-section .slider-text {
    background-color: rgba(0, 0, 0, .4);
}

.page-slider-section .slider-text-inner .slider-text-inner-wrapper h1 {
    font-size: 80px;
    margin-bottom: 10px;
}

.page-slider-section .slider-text-inner .slider-text-inner-wrapper p {
    max-width: 870px;
}

.page-slider-section .slider-text-inner .slider-text-inner-wrapper .stom-button a {
    font-size: 22px;
    color: #28282B;
}

.page-slider-section .slider-text-inner .slider-text-inner-wrapper .stom-button a:hover {
    border-color: var(--color-1);
}

.page-slider-section .slider-text-inner .slider-text-inner-wrapper .stom-button a .stom-custom-svg {
    font-size: 15px;
}

body:not(.home) .page-slider-section .slider-text {
	background-color: rgba(0, 0, 0, .25);
}

/* Logo + Menu */
.site-branding #logo img, 
.site-branding #logo svg {
    max-width: 180px;
    max-height: 80px;
    width: auto;
    height: auto;
    transition: var(--transition);
}

.header-sticky-active.scrolled header .site-branding #logo {
    padding: var(--gap-s) 0;
}

.header-sticky-active.scrolled header .site-branding #logo img.logo-landscape {
    max-height: 80px;
}

.style-header-03 #site-navigation {
    justify-content: center;
}

header .main-navigation ul.menu a {
    font-size: 16px;
    font-weight: 400;
    padding: .7em 1em;
    transition: var(--transition);
}

.hover-style-bold ul.menu li:hover > a, 
.hover-style-bold ul.menu li.focus > a, 
.hover-style-bold ul.menu .current-menu-item > a, 
.hover-style-bold ul.menu .current-menu-ancestor > a {
    font-weight: 400;
    /* color: #b22c28; */
}

.hover-entry-fade-in.hover-style-spaced ul.menu a:before {
    margin: 0 1.25em;
}

header .main-navigation ul.menu a .stom-menu-item-arrow {
    opacity: 1;
    margin-left: .5em;
    font-size: 12px;
    line-height: 0;
}

#primary-menu {
    align-items: center;
}

#primary-menu li.menu-item-has-children ul.sub-menu {
    background-color: var(--color-bg);
    /* border-top: 1px solid var(--color-1); */
}

#primary-menu li.menu-item-has-children ul.sub-menu li.menu-item a {
    font-size: 14px;
    width: 240px;
    justify-content: space-between;
}

#primary-menu li.menu-item-has-children ul.sub-menu li.menu-item a .hidden-menu-item {
    justify-content: space-between;
    padding: .7em 1em;
    text-align: left;
}

#primary-menu li.menu-item-has-children ul.sub-menu li.menu-item a .hidden-menu-item .stom-menu-item-arrow .stom-custom-svg {
    font-size: 12px;
    line-height: 1;
}

#primary-menu li.menu-item-has-children ul.sub-menu {
    transform: scaleY(0);
    transform-origin: top;
    opacity: 0;
    transition: transform 0.3s ease, opacity 0.3s ease;
    display: block;
}

#primary-menu li.menu-item-has-children:hover ul.sub-menu {
    transform: scaleY(1);
    opacity: 1;
}

/* Frontpage */
.home .page-slider-section .image-aligner img {
    object-position: bottom;
}

.section-wrap.clear.cards-section {
    margin-top: calc(var(--gap-l) * 2);
}

.section-wrap.clear.cards-section .section .grid-elements {
    column-gap: 60px;
}

.section-wrap.clear.cards-section .section .grid-elements .grid-element:not(.fullwidth) > img {
    border-radius: var(--border-radius);
    width: 100%;
    height: auto;
    object-fit: cover;
    transition: var(--transition);
}

.section-wrap.clear.cards-section .section .grid-elements .grid-element:not(.fullwidth):hover > img {
    filter: grayscale(100%);
}

.section-wrap.clear.cards-section .section.columns-3 .grid-elements .grid-element > img {
    aspect-ratio: 540 / 300;
}

.section-wrap.clear.cards-section .section.columns-4 .grid-elements .grid-element > img {
    aspect-ratio: 390 / 300;
}

.section-wrap.clear.cards-section .section .grid-elements .grid-element:not(.fullwidth) {
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.section-wrap.clear.cards-section .section .grid-elements .grid-element:not(.fullwidth) .overlay {
    padding: 0;
    margin-top: 20px;
}

.section-wrap.clear.cards-section .section .grid-elements .grid-element:not(.fullwidth) .overlay > h3 {
    margin-bottom: 5px;
}

.section-wrap.clear.gallery-section {
    margin-top: calc(var(--gap-l) * 2);
}

.section-wrap.clear.gallery-section .section > .stom-button {
    display: block;
    text-align: right;
}

.section-wrap.clear.gallery-section .section > .stom-gallery + .stom-button {
    margin-top: 100px;
}

.section-wrap.clear.food-section .section .stom-cols-6 {
    min-height: 810px;
}

.section-wrap.clear.fact-section {
    margin-top: 0;
    border-radius: 0;
}

body.stom-terms-page .entry-content {
    font-size: 16px;
    line-height: 1.75;
}

body.stom-terms-page .widget-area .widget:not(.widget_search):not(.widget_instagram-feed-widget):not(.widget-no-border).widget-nav {
    display: none;
}

/* Subpages */
body:not(.no-sidebar) #primary, 
.single #single-post-content-sidebar + .entry-content {
    width: calc(100% - var(--sidebar-width) - 100px);
}

body:not(.home) .entry-content > p {
    font-size: calc(var(--p) - 2px);
    line-height: 1.75;
}

body:not(.home) .entry-content > ul li,
body:not(.home) .entry-content > ol li {
    font-size: calc(var(--p) - 2px);
}

body:not(.home) .entry-content > ul li:not(:last-of-type),
body:not(.home) .entry-content > ol li:not(:last-of-type) {
    margin-bottom: 10px;
}

body:not(.home) .entry-content > ul li a,
body:not(.home) .entry-content > ol li a {
    font-weight: 400;
    /* color: #b22c28; */
    text-decoration: underline;
    white-space: nowrap;
    transition: var(--transition);
}

body:not(.home) .entry-content > ul li a:hover,
body:not(.home) .entry-content > ol li a:hover {
    text-decoration: underline;
}

body:not(.home) .entry-content > p > img {
    border-radius: var(--border-radius);
    margin-block: var(--gap-s);
}

body:not(.home) .entry-content > p a {
    font-weight: 400;
    /* color: #b22c28; */
    text-decoration: underline;
    white-space: nowrap;
    transition: var(--transition);
}

body:not(.home) .entry-content > p a:hover {
    text-decoration: underline;
}

body:not(.home) .entry-content > h2 {
    font-size: 50px;
    margin-top: 40px;
}

body:not(.home) .entry-content > h2:first-child {
    margin-top: 0;
}

body:not(.home) .entry-content > h3 {
    margin-top: 40px;
}

body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper h1 {
    font-size: var(--h1);
}

body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper p {
    font-size: var(--p);
}

body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper .stom-button a {
    font-size: var(--p);
    color: #28282B;
}

body:not(.home) .page-slider-section .image-aligner img {
    max-height: calc(75vh - var(--header-height));
}

body:not(.home) #main-content {
    border-bottom: 1px solid var(--color-1);
}

body:not(.home) #main-content #content {
    max-width: 1200px;
    padding-bottom: var(--gap-l);
}

/* Sidebar */
body:not(.home),
body:not(.home) #page {
    overflow: visible;
}

aside#secondary {
    position: sticky;
    top: 70px;
}

.widget-area .widget:not(.widget_search):not(.widget_instagram-feed-widget):not(.widget-no-border) {
    font-size: 16px;
    border: 1px solid var(--color-1);
    border-radius: var(--border-radius);
    overflow: hidden;
}

.widget-area .widget:not(.widget_search):not(.widget_instagram-feed-widget):not(.widget-no-border).bg-color {
    background-color: var(--color-1);
}

.widget-area .widget:not(.widget_search):not(.widget_instagram-feed-widget):not(.widget-no-border).bg-color .stom-button {
    margin-top: 0;
}

.widget-area .widget:not(.widget_search):not(.widget_instagram-feed-widget):not(.widget-no-border).bg-color .stom-button:not(:last-of-type) {
    margin-bottom: 10px;
}

.widget-area .widget:not(.widget_search):not(.widget_instagram-feed-widget):not(.widget-no-border).bg-color .stom-button a {
    font-size: 16px;
    font-weight: 600;
    color: var(--color-text);
    background-color: var(--color-bg);
    border-color: var(--color-bg);
}

.widget-area .widget:not(.widget_search):not(.widget_instagram-feed-widget):not(.widget-no-border).bg-color .stom-button a:hover {
    background-color: var(--color-1);
    color: var(--color-bg);
}

.widget-area .widget:not(.widget_search):not(.widget_instagram-feed-widget):not(.widget-no-border).bg-color .stom-button a .stom-customs-svg {
    color: #28282B;
}

.widget.number-three-default-widget p:first-child {
    margin: 0 0 1.5em;
}

.widget-area .widget .widget-title {
    font-size: calc(var(--h4) + 5px);
    font-family: var(--h-fam);
    font-weight: 400;
}

/* Sidebar navigation */
.widget-area .widget:not(.widget_search):not(.widget_instagram-feed-widget):not(.widget-no-border).widget-nav {
    padding: 0;
}

.widget-nav ul.menu {
    padding-left: 0;
}

.widget-nav ul.menu li.menu-item {
    list-style-type: none;
}

.widget-nav ul.menu li.menu-item a {
    display: block;
    width: 100%;
    padding: 15px 20px;
    text-decoration: none;
    transition: var(--transition);
}

.widget-nav ul.menu li.menu-item a:hover {
    /* background-color: #ffedd7; */
    /* font-weight: 600; */
    text-decoration: underline;
}

.widget-nav ul.menu > li.menu-item.current-menu-item {
    display: block !important;
}

.widget-nav ul.menu > li.menu-item:not(.current-menu-ancestor) {
    display: none;
}

.widget-nav ul.menu > li.menu-item.current-menu-item > a,
.widget-nav ul.menu > li.menu-item.current-menu-ancestor > a {
    /* font-size: 18px; */
    /* font-weight: 600; */
    font-size: calc(var(--h4) + 5px);
    font-family: var(--h-fam);
    /* color: var(--color-bg); */
    color: var(--color-text);
    background-color: var(--color-1);
}

.widget-nav ul.menu > li.menu-item.current-menu-ancestor ul.sub-menu li.current-menu-item > a {
    font-weight: 600;
    /* color: #b22c28; */
    /* text-decoration: ; */
}

.widget-nav ul.menu li.menu-item > ul.sub-menu {
    margin-left: 0;
    padding-left: 0;
}

.widget-nav ul.menu li.menu-item-has-children > a .stom-menu-item-arrow {
    display: none;
}

.widget-nav ul.menu li.menu-item-has-children ul.sub-menu li.menu-item a {
    border-top: 1px solid var(--color-1);
    font-size: 14px;
    font-weight: 400;
}

.widget-nav ul.menu li.menu-item-has-children ul.sub-menu > li.menu-item-has-children > ul.sub-menu {
    padding-bottom: 5px;
}

.widget-nav ul.menu li.menu-item-has-children ul.sub-menu > li.menu-item-has-children > ul.sub-menu li.menu-item a {
    position: relative;
    /* padding-left: 35px; */
    padding: 10px 20px;
    border-top: none;
}

.widget-nav ul.menu li.menu-item-has-children ul.sub-menu > li.menu-item-has-children > ul.sub-menu li.menu-item a:before {
    content: '-';
    margin-right: .5em;
}

/* Gravity Form */
.gform_wrapper {
    background-color: var(--color-1);
    border-radius: var(--border-radius);
    padding: 70px var(--gap-m);
}

.gform_wrapper form .gform_body {
    padding-top: 0 !important;
}

.gform_wrapper form .gform_body .gform_fields {
    grid-column-gap: 20px;
}

.gform_wrapper form .gform_body .gform_fields .gfield > .gfield_label {
    /* color: #fff; */
    /* color: var(--color-text); */
    color: #28282B;
}

.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container > * {
    border-radius: 5px;
    border: none;
    background-color: var(--color-bg);
    font-size: 14px;
    font-weight: 500;
    text-indent: 8px;
    padding: 14px 8px;
}

.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container > input {
    height: 50px;
}

.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container > textarea {
    height: 150px;
}

.gform_wrapper form .gform_body .gform_fields .stomGFAS-container-field {
    margin-top: 20px;
}

.gform_wrapper form .gform_body .gform_fields .stomGFAS-container-field .stomGFAS-inner {
    max-width: 100%;
    width: 100%;
    box-shadow: none;
    border-color: var(--color-bg);
    border-width: 1px;
    background-color: transparent;
    border-radius: 5px;
}

.gform_wrapper form .gform_body .gform_fields .stomGFAS-container-field .stomGFAS-label {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
}

.gform_wrapper form .gform_footer {
    margin: 40px 0 0 !important;
}

.gform_wrapper form .gform_footer .gform_button {
    width: 100%;
    background-color: var(--color-bg);
    border: 1px solid var(--color-bg);
    border-radius: 25rem;
    color: var(--color-1);
    font-size: var(--p);
    font-weight: 600;
    padding: 12px 40px;
    height: 53px;
    line-height: 1 !important;
}

.gform_wrapper form .gform_footer .gform_button:hover {
    border-color: var(--color-bg);
    background-color: var(--color-1);
}

/* Medarbejdere */
.medarbejdere-liste {
    margin-top: 50px;
}

.medarbejdere-liste .medarbejder-item {
    display: grid;
    grid-template-columns: 200px 1fr;
    gap: var(--gap-m);
}

.medarbejdere-liste .medarbejder-item:not(:last-of-type) {
    margin-bottom: var(--gap-m);
    padding-bottom: var(--gap-m);
    border-bottom: 1px solid var(--color-1);
}

.medarbejdere-liste .medarbejder-item .image {
    line-height: 0;
}

.medarbejdere-liste .medarbejder-item .image > img {
    aspect-ratio: 2 / 3;
    width: 100%;
    height: auto;
    object-fit: cover;
    border: 1px solid var(--color-1);
    border-radius: var(--border-radius);
}

.medarbejdere-liste .medarbejder-item .medarbejder-content .medarbejder-navn {
    font-size: 24px;
    margin-bottom: 5px;
}

.medarbejdere-liste .medarbejder-item .medarbejder-content .medarbejder-info > p,
.medarbejdere-liste .medarbejder-item .medarbejder-content .kontakt-info li {
    font-size: 14px;
}

.medarbejdere-liste .medarbejder-item .medarbejder-content .kontakt-info li a {
    text-decoration: none;
}

.medarbejdere-liste .medarbejder-item .medarbejder-content .kontakt-info li a:hover {
    text-decoration: underline;
}

body.employee-page .medarbejdere-liste {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: var(--gap-m);
    margin-top: 20px;
}

body.employee-page .medarbejdere-liste .medarbejder-item {
    display: block;
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

body.employee-page .medarbejdere-liste .medarbejder-item .medarbejder-content {
    margin-top: 12px;
}

.section-wrap.clear.contact-section .section {
    max-width: 1200px;
}

.section-wrap.clear.contact-section .section .grid-elements {
    overflow: hidden;
    border-radius: var(--border-radius);
    gap: 0;
    border: 1px solid var(--color-1);
}

.section-wrap.clear.contact-section .section .grid-elements .grid-element .overlay > h2,
.section-wrap.clear.contact-section .section .grid-elements .grid-element .overlay > h3 {
    margin-bottom: 25px;
}

.section-wrap.clear.contact-section .section .grid-elements .grid-element.info .overlay > p {
    font-size: 16px;
}

.section-wrap.clear.contact-section .section .grid-elements .grid-element.info .overlay > .socials-wrapper a.stom-social-shortcode {
    color: #fff;
}

.section-wrap.clear.contact-section .section .grid-elements .grid-element.grid-span-2 {
    grid-column: span 2;
}

.section-wrap.clear.contact-section .gform_wrapper {
    background-color: transparent;
    padding: 0;
    border-radius: 0;
}

.section-wrap.clear.contact-section .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container > * {
    background-color: #fff;
    border: 1px solid var(--color-1);
}

.section-wrap.clear.contact-section .gform_wrapper form .gform_body .gform_fields .gfield > .gfield_label {
    /* color: var(--color-1); */
    color: var(--color-text);
    margin-bottom: 2px;
}

.section-wrap.clear.contact-section .gform_wrapper form .gform_body .gform_fields .stomGFAS-container-field .stomGFAS-inner {
    border-color: var(--color-1);
    background-color: #fff;
}

.section-wrap.clear.contact-section .gform_wrapper form .gform_body .gform_fields .stomGFAS-container-field .stomGFAS-label {
    /* color: var(--color-1); */
    color: var(--color-text);
}

.section-wrap.clear.contact-section .gform_wrapper form .gform_footer .gform_button {
    background-color: var(--color-1);
    border-color: var(--color-1);
    color: var(--color-bg);
}

.section-wrap.clear.contact-section .gform_wrapper form .gform_footer .gform_button:hover {
    background-color: var(--color-bg);
    border-color: var(--color-1);
    color: var(--color-1);
}

body.contact-page #main-content {
    /* padding-bottom: var(--gap-l); */
}

.section-wrap.clear.map-section {
    margin-inline: 0;
}

.section-wrap.clear.map-section .stom_maps_free {
    filter: grayscale(100%);
    border-top: 1px solid var(--color-1);
}

/* Colophon */
#colophon.footer-setting-02 {
    background-color: #F9F5F3;
    border-top: 1px solid var(--color-1);
    /* color: var(--color-1); */
    color: var(--color-text);
    font-size: var(--p);
    font-weight: 300;
}

#colophon .widget-title {
    font-size: 35px;
    font-weight: 400;
    font-family: var(--h-fam);
    color: var(--color-text);
}

#colophon .copyright {
    background-color: var(--color-1);
    font-size: var(--p);
    font-weight: 300;
    color: #fff;
}

.footer-setting-02 .footer-widget-area-site-info .section {
    border-top: none;
}

#colophon .copyright .section .footer-widgets .widget .textwidget {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#colophon .copyright .section .footer-widgets .widget .textwidget > ul {
    display: flex;
    align-items: center;
}

#colophon .copyright .section .footer-widgets .widget .textwidget > ul li  {

}

#colophon .copyright .section .footer-widgets .widget .textwidget > ul li:not(:last-of-type):after {
    content: '|';
    margin: 0 10px;
}

#colophon .copyright .section .footer-widgets .widget .textwidget > ul li a {
    padding: 0;
}

.section-wrap.clear.button-footer-section {
    margin-top: 0;
}

/* body:not(.home) .section-wrap.clear.button-footer-section {
    border-top: 1px solid var(--color-1);
} */

.section-wrap.clear.button-footer-section .section {
    padding-block: 60px;
}

.section-wrap.clear.button-footer-section .section .grid-elements {
    column-gap: 60px;
}

.section-wrap.clear.button-footer-section .section .grid-elements .grid-element .overlay > .stom-button a {
    width: 100%;
    text-align: center;
    border-color: var(--color-1);
    background-color: #fff;
    /* color: var(--color-1); */
    color: var(--color-text);
    transition: var(--transition);
}

.section-wrap.clear.button-footer-section .section .grid-elements .grid-element .overlay > .stom-button a:hover {
    background-color: var(--color-1);
    border-color: var(--color-1);
    color: var(--color-bg);
}


/*======================================================================//
// END style.css                                                        //
//======================================================================*/


/*======================================================================//
// woocommerce.css                                                      //
//======================================================================*/


/* woocommerce style goes here */


/*======================================================================//
// END woocommerce.css                                                  //
//======================================================================*/

#masthead {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    background-color: var(--color-bg);
    box-shadow: 0 2px 8px rgba(0,0,0,0.1);
    /* transform: translateY(0); */
    transition: transform 0.4s ease, box-shadow 0.4s ease, background-color 0.4s ease !important;
}
  
/* Skjul header */
#masthead.header-hidden {
    transform: translateY(-100%);
}
  


#number-three-sticky-mobile-cta .cta-container .stom-button a {
    background-color: var(--color-1);
    font-size: 14px;
    color: var(--color-bg);
    border-radius: 0;
    flex-direction: row;
    gap: 8px;
}

#number-three-sticky-mobile-cta .cta-container .stom-button a p {
    margin: 0;
}

#number-three-sticky-mobile-cta .cta-container .stom-button:not(:last-child) a {
    border-right-color: var(--color-bg);
}

#number-three-sticky-mobile-cta .cta-container .stom-button a > .arrow {
    display: none;
}

#number-three-sticky-mobile-cta .cta-container .stom-button a > .stom-custom-svg {
    font-size: 14px;
    line-height: 1;
    color: var(--color-bg);
    margin-left: 0;
    margin-right: .25em;
}

#primary-menu li.done > a,
#primary-menu li.green > a {
    color: green;
}

#primary-menu li.yellow > a {
    color: rgb(204, 204, 73);
}

#primary-menu li.red > a {
    color: red;
}


.section-wrap.clear.vis-ikke {
    display: none;
}